Alla varumärken
1Beställ
2SMS
3Hämta
Beställhär på nätet eller ring
SMSoch mail skickas när dina varor levererats till Butik.it
Hämtadin order hos Butik.it
Cisco C6800-16P10G, Refurbished, 10000 Mbit/s, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE..., 128000 poster, 80 Gbit/s, 10 Gbit/s, 60 MppsKlicka för att zooma

Cisco C6800-16P10G, Refurbished, 10000 Mbit/s, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE..., 128000 poster, 80 Gbit/s, 10 Gbit/s, 60 Mpps

224 910 kr
1
Externt lagerVid nybest. ca 13 nov. 2026

Inkl. moms · 179 928 kr exkl. moms

  • 10000 Mbit/s
  • Dataöverföringshastighet: 10 Gbit/s
  • Åtkomstkontrollista (ACL)
  • Stöd för garanterad tjänstekvalitet (QoS)

Hämta hos oss i Upplands Väsby

Beställ online och hämta hos Butik.it i Upplands Väsby. Behöver du hjälp att välja, installera eller flytta över innehållet från en gammal dator? Kontakta oss så hjälper vi dig hela vägen.

Anslutningar

Antal LAN (RJ-45) anslutningar
16

Certifikat

Elektromagnetisk kompatibilitet
FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
Säkerhet
UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040

Data transmission

Adresstabellstorlek
128000 poster
Antal VLAN
4000
Bandbredd
80 Gbit/s
Dataöverföringshastighet
10 Gbit/s
Hastighet vid vidarebefordran
60 Mpps
Switch kapacitet
80 Gbit/s

Miljökrav

Altitud vid drift
-150 - 3000 m
Intervall för relativ operativ luftfuktighet
10 - 90%
Omgivningstemperatur vid drift
32 - 104 ° F
Temperatur vid drift
0 - 40 ° C
Temperaturintervall (förvaring)
-40 - 75 ° C

Nätverk

Datahastighet för Ethernet-LAN
10000 Mbit/s
Jumbo Frames stöd
Ja
Kommunikationsstandarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE 802.3an, IEEE 802.3aq, IEEE 802.3x

Prestanda

Buffertstorlek per port
2,5 MB
Kompatibilitet
Cisco Catalyst 6800
Management-Plattform
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Stöd för garanterad tjänstekvalitet (QoS)
Ja
Åtkomstkontrollista (ACL)
Ja

Vikt & dimension

Bredd
391,1 mm
Djup
416,5 mm
Höjd
43,9 mm
Kabellängd
428,5 m
Vikt
5 kg